View Issue Details

IDProjectCategoryView StatusLast Update
0002954SOGoPackaging (Debian)public2015-05-14 07:38
Reporteralpianon Assigned Toludovic  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platform[Server] LinuxOSUbuntuOS Version14.04 LTS
Product Version2.2.9a 
Fixed in Version2.3.0 
Summary0002954: SOGo.conf is created in /etc/apache2/conf.d instead of /etc/apache2/conf-available
Description

it would be nice also that SOGo.conf is enabled by default after installing the package

Now one has to do it manually:
ln -s /etc/apache2/conf.d/SOGo.conf /etc/apache2/conf-available/SOGo.conf
a2enconf SOGo
service apache2 restart

Steps To Reproduce

install the package, and try
a2enconf SOGo
it does not work

TagsNo tags attached.

Relationships

has duplicate 0003167 resolvedludovic Incorrect Apache config file in Debian/Ubuntu packages 

Issue History

Date Modified Username Field Change
2014-10-14 12:43 alpianon New Issue
2015-04-09 08:29 francis Relationship added has duplicate 0003167
2015-05-14 07:38 ludovic Note Added: 0008492
2015-05-14 07:38 ludovic Status new => resolved
2015-05-14 07:38 ludovic Fixed in Version => 2.3.0
2015-05-14 07:38 ludovic Resolution open => fixed
2015-05-14 07:38 ludovic Assigned To => ludovic